# Set account-wide variables. These are automatically pulled in to configure the remote state bucket in the root
# terragrunt.hcl configuration.
locals {
  # UNUSED ACCOUNT
  account_name   = "afs-mdr-test-malware"
  account_alias  = "afs-mdr-test-malware"
  aws_account_id = "404265901253"
  
  account_tags = { } 
  c2_account_standards_path = "../../mdr-test-c2/005-account-standards-c2"
}
